C   Sample program    T. Okuzono, 1996

      PARAMETER( nx=128, ny=128 )
      REAL*8  f(nx,ny),a0,h2,r2

      a0=1.0d0
      h2=400.0d0
      DO 10 j=1,ny
      DO 10 i=1,nx
        ii=i-nx/2
        jj=j-ny/2
        r2=DFLOAT(ii*ii+jj*jj)
        f(i,j)=a0*DEXP(-r2/h2)
   10 CONTINUE

      CALL XPMCRT(nx,ny,f,0.0d0,1.0d0,'Gauss.xpm')

      END
