C----------------------------------------------------------------C
C           2D field data ---> XPM file (32 colors)              C
C                                           Okuzono, Tohru 1996  C
C----------------------------------------------------------------C

      PARAMETER( NMAX=1024 )
      PARAMETER( nc = 32, np = 1 )
      DOUBLE PRECISION ff
      CHARACTER  cz*1024,cname*32

      DATA cname/'0123456789abcdefghijklmnopqrstuv'/

      READ(*,*) fmin,fmax
      dcol=(fmax-fmin)/32.0
      IF( dcol .LT. 0.0 ) THEN
         dcol=-dcol
	 fmin=fmax
      ELSEIF( dcol .EQ. 0.0 ) THEN
         dcol=1.0/32.0
	 fmin=0.0
      ENDIF
      dcoli=1.0/dcol

      READ(*,*) nx,ny
      IF(nx.GT.NMAX) THEN
	WRITE(6,*) 'System dimensions must be smaller than',NMAX
	WRITE(6,*) 'nx=',nx
	STOP
      ENDIF
      WRITE(*,'(A9)') '/* XPM */'
      WRITE(*,'(A)') 'static char *fmtemp_xpm[] = {'
      WRITE(*,'(A,4I5,A)') '"',nx,ny,nc,np,'",'
C color order : black,blue,green,yellow,white

      WRITE(*,'(A)') '"0 c #0000b7",'
      WRITE(*,'(A)') '"1 c #0000d9",'
      WRITE(*,'(A)') '"2 c #0023f7",'
      WRITE(*,'(A)') '"3 c #0042fe",'
      WRITE(*,'(A)') '"4 c #005cfd",'
      WRITE(*,'(A)') '"5 c #007dfb",'
      WRITE(*,'(A)') '"6 c #009bf9",'
      WRITE(*,'(A)') '"7 c #00bdf5",'
      WRITE(*,'(A)') '"8 c #00d6f0",'
      WRITE(*,'(A)') '"9 c #00e8e8",'
      WRITE(*,'(A)') '"a c #00f3db",'
      WRITE(*,'(A)') '"b c #00fbc8",'
      WRITE(*,'(A)') '"c c #00ffa9",'
      WRITE(*,'(A)') '"d c #00ff8b",'
      WRITE(*,'(A)') '"e c #00ff5f",'
      WRITE(*,'(A)') '"f c #00ff2e",'
      WRITE(*,'(A)') '"g c #00ff00",'
      WRITE(*,'(A)') '"h c #3dff00",'
      WRITE(*,'(A)') '"i c #6fff00",'
      WRITE(*,'(A)') '"j c #91ff00",'
      WRITE(*,'(A)') '"k c #b4ff00",'
      WRITE(*,'(A)') '"l c #ccfb00",'
      WRITE(*,'(A)') '"m c #e0f300",'
      WRITE(*,'(A)') '"n c #eae800",'
      WRITE(*,'(A)') '"o c #f1d400",'
      WRITE(*,'(A)') '"p c #f5b900",'
      WRITE(*,'(A)') '"q c #f89b00",'
      WRITE(*,'(A)') '"r c #fa7600",'
      WRITE(*,'(A)') '"s c #fc5500",'
      WRITE(*,'(A)') '"t c #fd3b00",'
      WRITE(*,'(A)') '"u c #fe1c00",'
      WRITE(*,'(A)') '"v c #ff0000",'

      READ(*,*)
      DO 10 j=1,ny
      DO 11 i=1,nx
	READ(*,*) ff
	icol=INT((ff-fmin)*dcoli)+1
	IF( icol.LT.1 ) icol=1
	IF( icol.GT.32 ) icol=32
	cz(i:i)=cname(icol:icol)
   11 CONTINUE
      WRITE(*,'(3A)') '"',cz(:nx),'",'
   10 CONTINUE
      WRITE(*,'(A)') '};'

      END
